Bug 38079 - /usr/sbin/univention-group-quota: line 51: ldap_hostdn: unbound variable
/usr/sbin/univention-group-quota: line 51: ldap_hostdn: unbound variable
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Quota
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 3.2-5-errata
Assigned To: Stefan Gohmann
Felix Botner
:
Depends on: 37134
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-18 20:24 CET by Stefan Gohmann
Modified: 2015-03-25 14:05 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-03-18 20:24:29 CET
Should be fixed in 3.2 as well.

+++ This bug was initially created as a clone of Bug #37134 +++

Feedback from a partner:

root@master401:~# univention-group-quota -g Marketing -s 500000 -h 500000 -m /boot -v
Using group Marketing
Using filesystem /dev/sda1
Searching for users directly in Marketing
/usr/sbin/univention-group-quota: line 51: ldap_hostdn: unbound variable
Everything OK
root@master401:~#
Comment 1 Stefan Gohmann univentionstaff 2015-03-19 07:05:22 CET
Fixed: r59193

YAML: 2015-03-18-univention-quota.yaml
Comment 2 Stefan Gohmann univentionstaff 2015-03-19 08:05:17 CET
(In reply to Stefan Gohmann from comment #1)
> Fixed: r59193
> 
> YAML: 2015-03-18-univention-quota.yaml

I've revert this change because an upgrade for univention-quota for UCS 3.2 is currently not needed for Bug #38078
Comment 3 Felix Botner univentionstaff 2015-03-20 10:43:20 CET
OK - undone changes
OK - removed yaml
OK - -> repo_get_version.py -s errata3.2-5 -r 3.2 -p univention-quota
     Package: univention-quota
     Current version: NOT IMPORTED IN THIS SCOPE
Comment 4 Felix Botner univentionstaff 2015-03-20 13:08:51 CET
see bug 38078
Comment 5 Stefan Gohmann univentionstaff 2015-03-23 07:41:39 CET
(In reply to Felix Botner from comment #4)
> see bug 38078

Fixed again: r59307

YAML: r59309
Comment 6 Felix Botner univentionstaff 2015-03-23 11:42:58 CET
OK - univention-group-quota
OK - 2015-03-18-univention-quota.yaml
Comment 7 Janek Walkenhorst univentionstaff 2015-03-25 14:05:14 CET
<http://errata.univention.de/ucs/3.2/306.html>